Bug 150884 - iOS test results are not visible on the flakiness dashboard
Summary: iOS test results are not visible on the flakiness dashboard
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: Tools / Tests (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Alexey Proskuryakov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-11-03 22:46 PST by Alexey Proskuryakov
Modified: 2015-11-06 10:19 PST (History)
3 users (show)

See Also:


Attachments
proposed patch (2.44 KB, patch)
2015-11-03 22:58 PST, Alexey Proskuryakov
no flags Details | Formatted Diff | Diff
additional fix (1.59 KB, patch)
2015-11-04 20:45 PST, Alexey Proskuryakov
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexey Proskuryakov 2015-11-03 22:46:57 PST
iOS test results are not visible on the flakiness dashboard.
Comment 1 Alexey Proskuryakov 2015-11-03 22:58:08 PST
Created attachment 264772 [details]
proposed patch
Comment 2 WebKit Commit Bot 2015-11-04 10:13:06 PST
Comment on attachment 264772 [details]
proposed patch

Clearing flags on attachment: 264772

Committed r192025: <http://trac.webkit.org/changeset/192025>
Comment 3 WebKit Commit Bot 2015-11-04 10:13:09 PST
All reviewed patches have been landed.  Closing bug.
Comment 4 Alexey Proskuryakov 2015-11-04 20:43:36 PST
Turns out that this wasn't enough. Also, turns out that the flakiness dashboard can be tested locally, by opening the html file in Safari.
Comment 5 Alexey Proskuryakov 2015-11-04 20:45:41 PST
Created attachment 264844 [details]
additional fix
Comment 6 WebKit Commit Bot 2015-11-06 10:19:18 PST
Comment on attachment 264844 [details]
additional fix

Clearing flags on attachment: 264844

Committed r192108: <http://trac.webkit.org/changeset/192108>
Comment 7 WebKit Commit Bot 2015-11-06 10:19:22 PST
All reviewed patches have been landed.  Closing bug.